#thread
360
名無したちの午後
2013:02:28(金)　18:24:15
msg,↓この例の事件解決したってホント？
img,obj\\s003_000.bmp
##

#thread
361
名無したちの午後
2013:02:28(金)　18:26:46
msg,解決したっていうか、な……
##

#thread
362
名無したちの午後
2013:02:28(金)　18:30:01
msg,女たちが捕まってた屋敷が全焼したらしい
##

#thread
363
名無したちの午後
2013:02:28(金)　18:34:05
msg,自殺？
##

#thread
364
名無したちの午後
2013:02:28(金)　18:37:45
msg,復讐、かな
##

#thread
365
名無したちの午後
2013:02:28(金)　18:38:00
msg,マジか。ミレイもあんなことしなけりゃな。。。
img,obj\\s004_000.bmp
##

#thread
366
名無したちの午後
2013:02:28(金)　18:38:11
msg,犯人も死んだの？
##

#thread
367
名無したちの午後
2013:02:28(金)　18:39:54
msg,さぁ？
##

#thread
368
名無したちの午後
2013:02:28(金)　18:41:27
msg,なにそれ
##

#thread
369
名無したちの午後
2013:02:28(金)　18:47:12
msg,辺り一帯丸焼けみたいで、
msg,遺体らしきものはいくつか見つかったが、
msg,誰が誰だかわからんらしいよ。この女たちが……。
img,obj\\s003_002.bmp
##

#thread
370
名無したちの午後
2013:02:28(金)　18:50:46
msg,まぁ相当な火事だったらしいんで、全員死んだっぽいがな
##

#thread
371
名無したちの午後
2013:02:28(金)　18:59:59
msg,犯人だけは逃げてたりしてｗｗｗ
##

#thread
372
名無したちの午後
2013:02:28(金)　19:07:08
msg,その可能性もなきにしもあらず
##

#thread
373
名無したちの午後
2013:02:28(金)　19:18:15
msg,実際どうなんだろうな？
##

#thread
374
名無したちの午後
2013:02:28(金)　19:24:41
msg,俺なら逃げるね！　そして↓のようにヤリまくる！
img,obj\\s003_003.bmp
##

#thread
375
名無したちの午後
2013:02:28(金)　19:26:14
msg,じゃあ犯人はいまごろ逃亡生活中？
##

#thread
376
名無したちの午後
2013:02:28(金)　19:29:58
msg,わからん。でもあの犯人だったら、
msg,自分だけ逃げるなんてセコい真似はしない気がするがな。
msg,あの事件は確実に↓の女たちに原因があった。
img,obj\\s002_004.bmp
##

#thread
377
名無したちの午後
2013:02:28(金)　19:32:19
msg,なになに？　犯人擁護？
##

#thread
378
名無したちの午後
2013:02:28(金)　19:38:12
msg,そういうことじゃねーだろｗｗｗ
##

#thread
379
名無したちの午後
2013:02:28(金)　19:40:19
msg,結局どうなったかは誰もわからんのな
##

#thread
380
名無したちの午後
2013:02:28(金)　19:47:22
msg,神のみぞ知る
##

